.row{
	clear: both;
	overflow: hidden;
}
.content .row{
	margin: 0 auto;
}
.half,.third,.fifth,.fourth,.twothird,.threefourth{
	float: left;
}
.fullwidth{
	width: 100%;
	height: 100%;
	max-width: 1400px;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
}
.half{
	width: 50%;
}
.half .item{
	max-width: 600px;
}
.half.left{
	position: relative;
	right: 0px;
}
.third{
	width: 33.3334%;
}
.twothird{
	width: 66.6667%;
}
.fourth{
	width: 25%;
}
.fifth{
	width: 20%;
}
.threefourth{
	width: 75%;
}
.center{
	text-align: center;
}




@media (min-width: 1921px) {
	
}
/* Large desktop */
@media (min-width: 1200px) {
	
}
@media (min-width: 980px) and (max-width: 1199px) {
	
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	
}
@media (max-width: 979px) {	
	.fourth{
		width: 50%;
	}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.half{
		width: 100%;
		float: none;
	}
	.half .item{
		width: 100%;
		max-width: 100%;
	}
	.threefourth{
		width: 66.6667%;
	}
	.third, .twothird{
		width: 50%;
	}
	.fourth{
		width: 100%;
		clear: both;
	}
	
	.third, .twothird, .fourth, .threefourth{
		width: 100%;
	}

} 
/* Landscape phones and down */
@media (max-width: 580px) {
}